	.bar  {
		background-color:#eeeeee;
		/*width:300px;*/
		width:90% ;
		cursor:pointer;
		font-size: 2em;
		padding-left: 0.5em;
	}
	.current  {
		color:#CC0000;
		/*font-size: 2em;*/
	}
	.content {
		color:#005500;
		/*width:300px;*/
		width:90%;
		/*font-size: 2em;*/
	}
	body {
			font-size: 2em;
			padding:5%;
	}
	h3 {
		margin:1px; border: 1px solid; border-color:#666666;
	}
	#claim  {
		/*width:300px;*/
		width:90%;
	}
	#homepunkt, #leistungenpunkt, #referenzenpunkt, #vitapunkt, #kontaktpunkt, #impressumpunkt, #datenschutzpunkt
	{
		color: #444444;  font-family: Verdana; 
		font-size: 1em; font-weight: bold; line-height:180%;
	}
	#homepunkt:hover, #leistungenpunkt:hover, #referenzenpunkt:hover, #vitapunkt:hover, 
	#kontaktpunkt:hover, #impressumpunkt:hover, #datenschutzpunkt:hover
	{
		text-decoration: underline;
	}
	#footer  {
		/*width:300px;*/
		width:90%;
		text-align:center;
		color: #444444;  
		font-family: Verdana;  
		font-size:0.8em;		
	}
	#footerkontakt  {
		text-decoration: underline;
		cursor:pointer;
	}
	#logos  {
		/*width:300px;*/
		width:90%;
	}
	#Add  {
		align:left;
	}
	#Und  {
		 float:right;
	}